All Classes Namespaces Functions Variables Groups Pages
TableMapper Namespace Reference

the TableMapper namespace contains all the definitions in the TableMapper module More...

## Classes

class | InboundTableMapper
| provides an inbound data mapper to a Table target More...
class | InboundTableMapperIterator
| provides a hash iterator based on a InboundTableMapper object and an iterator input source; for each iteration the iterted row is inserted into the Table target More...

## Detailed Description

the TableMapper namespace contains all the definitions in the TableMapper module